WebAPサーバ利用時の注意点【Javaチャート・グラフ作成ツールEspressChart】


EspressChart/Report/ReportESの旧バージョンをWebAPサーバで利用する際の注意点についてまとめておきます。

具体的には、ライセンスエラーのようなものが表示され、
チャート等の表示ができないケースがあります。

▼発生条件
・EspressChart/Report/ReportESのバージョンが6.0か6.0未満
・WebAPサーバ(Weblogic、WebSphere、JBossなど)を使用している

▼対処法
環境変数「PATH」に「\lib」を通す
例;Weblogicの場合、「D:\bea\EspressChart\lib」など。

関連するトピックス:

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください